Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 31 Jul 2020 09:52:30 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        
                Field name
                    Submitted data
            
            Email address
                             [email-masked] 
                        your name
                             Emily Austin 
                            country
                                 United Kingdom 
                            zipPostal
                                 Np205qa 
                        Text box
                             Signed up but no contact after? 
                        Question
                             I need technical support 
                        Customer
                             No 
                        Username
                               
                        Phone
                             07840036664 
                        Comments
                             I signed up for the free trial entered my card details etc. I received no email confirmation, nothing. I have no idea if I am signed up or how to use,prefer to be contacted by email 
                        utm_source
                               
                        utm_campaign
                               
                        utm_medium
                               
                        utm_code
                               
                        Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3806